Subject: bug#24853: [PATCH] Automatically handle Zstandard compressed files

From: Nick Terrell <[email-masked]>
Date: Tue, 1 Nov 2016 15:51:03 -0700

I would like to add support for automatically handling Zstandard
compressed files to emacs.  I've attached a patch that implements this
feature.